Your message dated Sun, 23 Mar 2008 23:08:57 +0000
with message-id <[EMAIL PROTECTED]>
and subject line Bug#471689: fixed in postgis 1.3.2-2
has caused the Debian Bug report #471689,
regarding postgis: support for postgresql-8.3
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [EMAIL PROTECTED]
immediately.)


-- 
471689: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=471689
Debian Bug Tracking System
Contact [EMAIL PROTECTED] with problems
--- Begin Message ---
Package: postgis
Version: 1.3.2-1
Severity: normal


Hi,

could you please adapt postgis for postgres 8.3 and produce a
postgresql-8.3-postgis package ?

postgresql-8.3 has been out for a while and postgresql-8.2 will be
removed from Debian at some point in the future.  postgis is the only
postgres add-on that still prevent me from purging postgresql-8.2 from
my system.


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL 
set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages postgis depends on:
ii  libc6                         2.7-9      GNU C Library: Shared libraries
ii  libpq5                        8.3.1-1    PostgreSQL C client library

postgis recommends no packages.

-- no debconf information

-- 
Laurent Bonnaud.
http://www.lis.inpg.fr/pages_perso/bonnaud/





--- End Message ---
--- Begin Message ---
Source: postgis
Source-Version: 1.3.2-2

We believe that the bug you reported is fixed in the latest version of
postgis, which is due to be installed in the Debian FTP archive:

libpostgis-java_1.3.2-2_all.deb
  to pool/main/p/postgis/libpostgis-java_1.3.2-2_all.deb
postgis_1.3.2-2.diff.gz
  to pool/main/p/postgis/postgis_1.3.2-2.diff.gz
postgis_1.3.2-2.dsc
  to pool/main/p/postgis/postgis_1.3.2-2.dsc
postgis_1.3.2-2_amd64.deb
  to pool/main/p/postgis/postgis_1.3.2-2_amd64.deb
postgresql-8.2-postgis_1.3.2-2_amd64.deb
  to pool/main/p/postgis/postgresql-8.2-postgis_1.3.2-2_amd64.deb
postgresql-8.3-postgis_1.3.2-2_amd64.deb
  to pool/main/p/postgis/postgresql-8.3-postgis_1.3.2-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabio Tranchitella <[EMAIL PROTECTED]> (supplier of updated postgis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 19 Mar 2008 19:23:00 +0100
Source: postgis
Binary: postgresql-8.2-postgis postgresql-8.3-postgis postgis libpostgis-java
Architecture: source amd64 all
Version: 1.3.2-2
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Fabio Tranchitella <[EMAIL PROTECTED]>
Description: 
 libpostgis-java - geographic objects support for PostgreSQL -- JDBC support
 postgis    - geographic objects support for PostgreSQL -- common files
 postgresql-8.2-postgis - geographic objects support for PostgreSQL 8.2
 postgresql-8.3-postgis - geographic objects support for PostgreSQL 8.3
Closes: 466417 471689
Changes: 
 postgis (1.3.2-2) unstable; urgency=low
 .
   * Add support for postgresql-8.3. (Closes: #466417, #471689)
Files: 
 69b161bfa54bf908be8f2492f6753d41 1034 misc optional postgis_1.3.2-2.dsc
 84a0ed312fc938cf22a5283d63efae72 9245 misc optional postgis_1.3.2-2.diff.gz
 f106f171670569b2156828f65b79b8e6 436930 misc optional 
postgresql-8.2-postgis_1.3.2-2_amd64.deb
 59facc50ea0b181b1aaac5436ba046e6 434334 misc optional 
postgresql-8.3-postgis_1.3.2-2_amd64.deb
 05fc31e704c6562606a7af7cd8069f88 209268 misc optional postgis_1.3.2-2_amd64.deb
 421bdd494634e6ee3a46b3d9d844423c 317198 science optional 
libpostgis-java_1.3.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH4WCOK/juK3+WFWQRArOEAJ9g34NEb73lCJSi9VD81osmNqU3kACfXvWU
46OX8A+7XgT+wsjMhkzBNas=
=TXwR
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to